Strutsのセキュリティ脆弱性の影響について

Document created by Yasuyuki_Miura Employee on Jun 10, 2015
Version 1Show Document
  • View in full screen mode

文書番号:      JTEC000724

製品名:        CA Configuration Automation

バージョン:    12.6.x, 12.7.x, 12.8.x

OS:            Windows

 

◆ 質問

Apache Strutsには、下記の共通脆弱性識別子で、ClassLoaderを操作されるセキュリティ脆弱性が報告されていますが、CA Configuration Automation (以下、CCA)に影響はありますか?

 

◆ 回答

CCAを動作させるには、Tomcatの実行が必要となっておりますが、Strutsは利用しておりません。
そのため、上記のセキュリティ脆弱性の影響はありません。

Attachments

    Outcomes